Subject: Re: [GIT PULL 6/9] ARM: tegra: Core changes for v5.1-rc1

From: Thierry Reding <[email-masked]>
Date: Fri, 15 Feb 2019 22:48:26 +0100

On Fri, Feb 15, 2019 at 05:48:25PM +0100, Arnd Bergmann wrote:
> On Fri, Feb 8, 2019 at 4:09 PM Thierry Reding <[email-masked]> wrote:
> >
> > Hi ARM SoC maintainers,
> >
> > The following changes since commit bfeffd155283772bbe78c6a05dec7c0128ee500c:
> >
> >   Linux 5.0-rc1 (2019-01-06 17:08:20 -0800)
> >
> > are available in the Git repository at:
> >
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tegra/linux.git tags/tegra-for-5.1-arm-core
> >
> > for you to fetch changes up to 1c6279b49d3ffff38357e93d112512fecf3711a7:
> >
> >   ARM: tegra: Restore memory arbitration on resume from LP1 on Tegra30+ (2019-01-16 13:22:04 +0100)
> >
> > Thanks,
> > Thierry
> >
> > ----------------------------------------------------------------
> > ARM: tegra: Core changes for v5.1-rc1
> >
> > This contains three fixes for resume from LP1 on Tegra30.
> >
> 
> Pulled into arm/soc?
> 
> Should these bugfixes have been marked Cc:stable?

I don't think that'd be worth it. As far as I can tell these have been
broken since forever. Backporting this would be fairly involved and I'm
not sure if this hurts enough to warrant the additional work, given that
it's not been reported in all this time.

Dmitry, can you clarify whether you want these to be backported?

Thierry
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel